# @site_url@
<VirtualHost *:*>
    ServerAdmin webmaster@localhost
    DocumentRoot "@site_docroot@"
    ServerName @site_url@
    ServerAlias www.@site_url@
    ErrorLog "logs/@site_url@-errors.log"
    CustomLog "logs/@site_url@-access.log" common
    <Directory "@site_docroot@">
       Options +Indexes +FollowSymLinks +ExecCGI
       Order allow,deny
       Require all granted
       AllowOverride All
  </Directory>
</VirtualHost>
